IF OBJECT_ID('dbo.vw_fco_fantasmas') IS NOT NULL
    DROP VIEW dbo.vw_fco_fantasmas
GO
CREATE VIEW dbo.vw_fco_fantasmas
AS
SELECT 
    compania, trabajador, 
    nombre = primer_apellido + ' ' + segundo_apellido + ' ' + primer_nombre + ' ' + segundo_nombre
FROM fco_fantasmas
GO
GRANT SELECT ON vw_fco_Fantasmas TO PUBLIC
GO


